
@charset "windows-1250";


/* OBECNÉ */
body {
	background: #66C;
}

p {
	margin-top: 10pt; 
}

p.blank {
	color: #333366;	
	background-color: #9999cc;		
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	width: 90pt;	
	font-weight: bold;	
	margin-top: 10pt;	
	}	


hr {
	color: #9999cc; 
}

img {
	border-color: #cccc33; 
}

h1 {
	font-family: Arial, Arial CE; 
	font-size: 25px; 
	font-weight: bold; 
	color: blue
}

h2 {
	font-family: Arial, Arial CE; 
	padding: 5px; 	
	font-size: 15px; 
	font-weight: bold; 
	text-align: center; 	
	color: #ffffff;	
	background-color: #ff6633
}

h3 {
	font-family: Arial CE; 
	padding: 5px; 	
	font-size: 15px; 
	font-weight: bold; 
	text-align: center; 	
	color: #ff6633;	
	background-color: #ffffff
}


ul {
	font-family:   Arial CE; 
	text-align: justify;
	font-size: 12px;
	margin: 0px;		
}

li {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #333366;	
}

ul.terminy {
	font-family:   Arial CE; 
	text-align: justify;
	font-size: 12px;
	margin: 0px;		
}

li.terminy {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #333366	
}


ul.galerie {
	font-family:   Arial CE; 
	text-align: justify;
	font-size: 11px;
}

li.galerie {
	list-style-type:   square; 
	margin-left: 15px;				
	color: #ff6600	
}

ul.basic {
	font-family:   Arial CE; 
	text-align: justify;
	font-size: 11px;
}

li.basic {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #cccc66	
}

li.souteze {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #ffffff	
}


li.kontakty {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #663366	
}

li.zajmy {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #cc99cc	
}

li.pomahame {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #CCCC33	
}

li.tradice {
	list-style-type:   square; 
	margin-left: 15px;		
	color: #ff3399	
}

#telo {
	width: 970px
	high: auto
	background: #FFFFFF;
}

#stred {
	background: url("../images/bg.jpg");
	position: absolute; 
	padding: 10pt; 	
	top: 130pt; 
	left:170pt;
	min-height: 600px;
	width:500pt;    		
	font-family: Arial CE, Arial CE, Sans-Serif;
	color: #333366;	
	font-weight: none;	
	border-color: black;		
    moz-border-radius:bottomright;	
	font-size: 12px		
	}	
		
#stred_index {
	position: absolute; 
	padding: 10pt; 	
	top: 130pt; 
	left:150pt; 
	width:400pt; 	
	height:250px; 	
	font-family: Arial CE, Arial CE, Sans-Serif;
	color: #ffffff;	
	font-weight: none;	
	border-color: black;		
    moz-border-radius:bottomright;	
	font-size: 12px		
	}
	
#pozadi_menu {
	 

 	min-height:850;  
	height:800px;
	top: 5px;
    	left: 5px;
	background-color: #6666cc;	
	padding:10px;		
	font-size: 12px	
	}	


#fotoskola {
	background-image:url("../images/top_lista.jpg");
	background-repeat:no-repeat;
	position: absolute; 
	width: 950; 
	height:150; 
	top: 5pt; 
	left:5pt; 
	padding:10px;		
	color: #A13C33;	
	font-size: 12px	
	}	
	
#menu {
	position: absolute; 
	top: 120pt; 
	left:10pt; 
	padding:10px;		
	font-size: 12px	
	}	



TABLE {
	font-family: Arial CE, Arial CE, Sans-Serif;
	color: #333366;	
	font-weight: none;	
    moz-border-radius:bottomright;	
	font-size: 12px
	}	
		
/* LINKY */	

a {
	text-decoration: none; 
	color: #ff6633; 
	font-weight: bold
	}

a:hover {
	color: #ff6633; 
	text-decoration: underline;	
	font-weight: bold
	}
	
a.menu1_aktuality {
	color: #333366;	
	background-color: #9999cc;		
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu1_aktuality:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
	

a.menu1_informace {
	color: #333366;	
	background-color: #9999cc;			
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu1_informace:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_informace {
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_informace:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

		
a.menu1_galerie {
	color: #333366;	
	background-color: #9999cc;			
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
			
a.menu1_galerie:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_galerie {
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_galerie:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
		
a.menu1_souteze {
	color: #333366;	
	background-color: #9999cc;			
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}		
		
a.menu1_souteze:hover {
	color: #ffffff;	
	background-color: #333366;		
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_souteze {
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_souteze:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	


a.menu1_zajmy {
	color: #333366;	
	background-color: #9999cc;			
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}		
		
a.menu1_zajmy:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_zajmy{
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_zajmy:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu1_pomahame {
	color: #333366;	
	background-color: #9999cc;				
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}		
		
a.menu1_pomahame:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_pomahame{
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_pomahame:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu1_tradice {
	color: #333366;	
	background-color: #9999cc;				
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}		
		
a.menu1_tradice:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_tradice {
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

a.menu2_tradice:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	

			
	
a.menu1_kontakty {
	color: #333366;	
	background-color: #9999cc;			
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
	
a.menu1_kontakty:hover {
	color: #ffffff;	
	background-color: #333366;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
	
a.menu2_kontakty {
	color: #ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
	
a.menu2_kontakty:hover {
	color: #333366;	
	background-color:#ffffff;	
	text-align: left;
	font-family: Arial CE, Arial CE, Sans-Serif;	
	font-size: 8pt;
	padding: 0pt;
	margin: 0pt;	
	}	
	
			
a.menu2 {
	color: #ffffff;	
	background-color: #666699;	
	font-weight: bold; 
	font-size:11px; 	
	font-family: Arial CE; 	
	}

a.menu2:hover {
	color: #333366;	
	background-color:#ffffff;	
	font-weight: bold;
	background-color:white;	
	}

	